PENGADIAN EMAS - Bug #15611

BE [EMAS][DIRECT DEBIT][CREATE DD] Biller Listing Not Display
19 January 2023 02:17 PM - yap chekying

Status: Closed Start date: 19 January 2023
Priority: Urgent Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please refer to attached video

History

#1 - 19 January 2023 02:21 PM - yap chekying

- Assignee changed from woonbeng.koo woonbeng.koo to santhosh Krishna

#2 - 19 January 2023 02:26 PM - yap chekying

- Assignee changed from santhosh Krishna to Imran Abdulhadi

#3 - 19 January 2023 04:15 PM - Imran Abdulhadi
- Assignee changed from Imran Abdulhadi to yap chekying

please refer to shahril because he asked to turn off the service.

#4 - 20 January 2023 02:12 PM - yap chekying

- Status changed from New to Closed

Files

2023-01-19-IMG-3097.mp4 4.21 MB 19 January 2023

20 April 2025

yap chekying
